.sku-list {
	.view-all-button {
		border: 1px solid rgba(0, 0, 0, 0.1);
		border-radius: 2px;
		width: 100%;
		background: #fff;
		text-align: center;
		color: #134f70;
		padding: 10px;
	}
}
.sku-list-item {
	display: flex!important;
	align-items: flex-start;
	background-color: #fff;
	padding: 15px 0;
	border-bottom: 1px solid #f4f4f4;
	img {
		max-width: 70px;
	}
	.company-name {
		font-size: 12px;
	}
	.discount {
		color: #53a835;
		margin-left: 10px;
		font-size: 12px;
	}
	.font-12 {
		font-size: 12px;
	}
	.item-name {
		font-size: 14px;
		font-weight: 500;
		margin-bottom: 10px;
	}
	.add-btn {
		border: 1px solid #e1e1e1;
		padding: 5px 9px;
		background-color: #fff;
		color: #ff7300;
	}
}